﻿/* add Raleway font to body */
@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');


body {
    font-family: 'Raleway', sans-serif;
    background-color: #D9DADA;
    font-size: 14px;
    color: #212529
}

.grProgetti tr th.narrow {
    padding: 0;
}

.grProgetti tr td.narrow {
    padding: 0;
} 